{
  "as_bmw_m3_g81_touring": [
   { 
  "type": "carPaint", 
  "name": "01. M3_Paint",
  "texture": "car_paint.dds",
  "mapsTexture": "skinmap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "metal_detail_2.dds", 
  "mapsTexture": "BBS_LM_CM2.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims 2",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "skinrimmap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{
  "type": "tintedWindow",
  "name": "04. Windows",
  "texture": "cristales.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "04. Windows Rear",
  "texture": "cristalesb.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "05. Headlights",
  "texture": "glasslightfr.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "06. Taillights",
  "texture": "red_glass.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{ 
  "type": "replacement",
  "name": "07. Carbon Bits",
  "texture": "plasticdet2.dds",
  "candidates": {

  "Carbon": "./cm_paintshop/MAT_Carbon_2.dds",			
  "Red Carbon": "./cm_paintshop/MAT_Carbon_red.dds",
  "Cavlar Carbon Style1": "./cm_paintshop/MAT_Carbon_cavlar.dds",
  "Blue Carbon": "./cm_paintshop/MAT_Carbon_blue.dds",
		} },

{ 
  "type": "replacement",
  "name": "07. Anniversary Badges",
  "texture": "BMW_M3Touring_2022_BadgeA_DiffuseAOSO.png",
  "candidates": {

  "Anniversary": "./cm_paintshop/badgeaniv.png",			
		} },



{ 
  "type": "color",
  "name": "08. Metal Interior",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "08. Exhaust",
  "texture": "metal_detail_4.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "08. Interior Trim",
  "texture": "metal_detail_5.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "replacement",
  "name": "08. Interior Trim Carbon",
  "texture": "metal_detail_5.dds",
  "candidates": {

  "Carbon": "./cm_paintshop/MAT_Carbon_2.dds",			
  "Red Carbon": "./cm_paintshop/MAT_Carbon_red.dds",
  "Cavlar Carbon Style1": "./cm_paintshop/MAT_Carbon_cavlar.dds",
  "Blue Carbon": "./cm_paintshop/MAT_Carbon_blue.dds",
		} },


{ 
  "type": "color",
  "name": "09. Leather Top Dash",
  "texture": "leather2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Leather Bottom Dash",
  "texture": "leather1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Seats 1",
  "texture": "leather5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Seats 2",
  "texture": "leather6.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Seats 3",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "10. Carpet 1",
  "texture": "carpet.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Carpet 2",
  "texture": "carpet3.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Roofliner",
  "texture": "carpet2.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Stitch Color",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "11. Stitch Steering Wheel",
  "texture": "cuciture3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Seatbelt",
  "texture": "3erg20_seatbeltm.bmp",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},






{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},



  ],
}





